if(!self.__appxInited) {
self.__appxInited = 1;
require('@alipay/appx-compiler/lib/sjsEnvInit');

require('./config$');


var AFAppX = self.AFAppX;
self.getCurrentPages = AFAppX.getCurrentPages;
self.getApp = AFAppX.getApp;
self.Page = AFAppX.Page;
self.App = AFAppX.App;
self.my = AFAppX.bridge || AFAppX.abridge;
self.abridge = self.my;
self.Component = AFAppX.WorkerComponent || function(){};
self.$global = AFAppX.$global;

if(AFAppX.compilerConfig){ AFAppX.compilerConfig.component2 = true; }
function success() {
require('../../app');
require('../../component/authorization-modal/authorization-modal');
require('../../component/imageSwiper/imageSwiper');
require('../../component/personCenter/personCenter');
require('../../component/picNav/picNav');
require('../../component/bottom/bottom');
require('../../component/noMore/noMore');
require('../../component/picNavServe/picNavServe');
require('../../component/table/table');
require('../../component/exchange-coupon-modal/exchange-coupon-modal');
require('../../component/statusPoint/statusPoint');
require('../../component/dialog/dialog');
require('../../component/progressPoint/progressPoint');
require('../../component/progressImage/progressImage');
require('../../component/authorization-modal-point/authorization-modal-point');
require('../../pages/userCenter/userCenter');
require('../../pages/mySpend/mySpend');
require('../../pages/memberOfOwn/memberOfOwn');
require('../../pages/memberRules/memberRules');
require('../../pages/integralWater/integralWater');
require('../../pages/deliveryService/deliveryService');
require('../../pages/coupons/coupons');
require('../../pages/couponDetail/couponDetail');
require('../../pages/couponCodeDetail/couponCodeDetail');
require('../../pages/consumptionDetails/consumptionDetails');
require('../../pages/IntegralMall/IntegralMall');
require('../../pages/integralMallDetail/integralMallDetail');
require('../../pages/activateCard/activateCardCallback');
require('../../pages/pointList/pointList');
require('../../pages/pointDetail/pointDetail');
require('../../subPackage/page/pages/subPage/subPage');
require('../../subPackage/page/pages/h5/h5page');
}
self.bootstrapApp ? self.bootstrapApp({ success }) : success();
}